Loading...
Searching...
No Matches
pcl::DefaultFeatureRepresentation< PointDefault >::NdCopyPointFunctor::Helper< Key, FieldT[NrDims], NrDims > Struct Template Reference

`#include <pcl/point_representation.h>`

## Static Public Member Functions

static void | copyPoint (const Pod &p1, float *p2, int &f_idx)

## Detailed Description

template<typename PointDefault>
template<typename Key, typename FieldT, int NrDims>
struct pcl::DefaultFeatureRepresentation< PointDefault >::NdCopyPointFunctor::Helper< Key, FieldT[NrDims], NrDims >

Definition at line 288 of file point_representation.h.

## Member Function Documentation

## copyPoint()

template<typename PointDefault>
template<typename Key, typename FieldT, int NrDims>

void pcl::DefaultFeatureRepresentation< PointDefault >::NdCopyPointFunctor::Helper< Key, FieldT[NrDims], NrDims >::copyPoint | ( | const Pod & | p1,
|  | float * | p2,
|  | int & | f_idx )

inline static

Definition at line 290 of file point_representation.h.

The documentation for this struct was generated from the following file:

- pcl/point_representation.h